{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				// "navigationBarTitleText": ""
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/create/createpage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/mepage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/recharge/RechargePage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/music/MusicPlayPage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/music/MyMusicPlayPage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/create/CreateInfoPage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/SettingPage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/Loginpage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/ReportingCenter",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	// "globalStyle": {
	// 	"navigationBarTextStyle": "black",
	// 	"navigationBarTitleText": "uni-app",
	// 	"navigationBarBackgroundColor": "#F8F8F8",
	// 	"backgroundColor": "#F8F8F8"
	// },
	"uniIdRouter": {},

	"tabBar": {
		"color": "#808080",
		"selectedColor": "#FFFFFF",
		"borderStyle": "black",
		"height": "167rpx",
		"backgroundColor": "#0E0A10",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/image/ic_home_f.png",
				"selectedIconPath": "static/image/ic_home.png",
				"text": "首页"
			}, {
				"pagePath": "pages/create/createpage",
				"iconPath": "static/image/ic_creat.png",
				"selectedIconPath": "static/image/ic_creat.png",
				"text": "创建"
			},
			{
				"pagePath": "pages/me/mepage",
				"iconPath": "static/image/ic_me.png",
				"selectedIconPath": "static/image/ic_me_s.png",
				"text": "我的"
			}
		]
	}



}